*{
    margin:0;padding:0;list-style: none;box-sizing: border-box;
}
.vacation h1,h2,h3,h4,h5,h6{
    font-family: -apple-system,"Helvetica Neue", Helvetica, "Arial", "PingFang SC", "Microsoft YaHei", "Source Han Sans SC", SimSun, Roboto, sans-serif;;font-weight: normal;
}
img{
	border:none;
}
/*banner的开始*/
.vacation .banner-box{
	height:525px;background:#f0f2f5;
}
.vacation .banner-box .banner{
	width:1200px;height:100%;margin:0 auto;overflow: hidden;
}
.vacation .banner-box .banner img{
	width:100%;height:100%;
}
/*banner的结束*/
/*12月特惠季的开始*/
.vacation .special-box{
	height:auto;background:#fff;
}
.vacation .special-box .special{
	width:1200px;height:auto;margin:0 auto;padding-top:10px;
}
.vacation .special-box .special .special-top{
	width:100%;height:145px;overflow: hidden;
}
.vacation .special-box .special .special-top img{
	width:100%;height:100%
}
.vacation .special-box .special .special-bottom{
	width:100%;height:auto;padding-left:15px;padding-right:15px;padding-top:33px;padding-bottom:33px;
}
.vacation .special-box .special .special-bottom li{
	width:321px;height:244px;float:left;margin-right:102px;margin-bottom:10px;
}
.vacation .special-box .special .special-bottom li img{
	width:100%;height:100%;
}
/*12月特惠季的结束*/
/*名师领航的开始*/
.vacation .famous-box{
	height:auto;background:#fff;
}
.vacation .famous-box .famous{
	width:1200px;height:auto;margin:0 auto;
}
.vacation .famous-box .famous .famous-top{
	width:100%;height:145px;
}
.vacation .famous-box .famous .famous-top img{
	width:100%;height:100%;
}
.vacation .famous-box .famous .famous-bottom{
	width:100%;height:auto;
}
.vacation .famous-box .famous .famous-bottom img{
	width:100%;height:463px;
}
/*名师领航的结束*/
/*课程介绍的开始*/
.vacation .course-box{
	height:auto;
}
.vacation .course-box .course{
	width:1200px;height:auto;margin:0 auto;
}
.vacation .course-box .course .course-top{
	width:100%;height:145px;overflow: hidden;
}
.vacation .course-box .course .course-top img{
	width:100%;height:100%;
}
.vacation .course-box .course .course-bottom{
	width:100%;height:auto;padding-left:5px;padding-right:5px;padding-top:23px;
}
.vacation .course-box .course .course-bottom table{
	width:1100px;height:auto;margin:0 auto;
}
.vacation .course-box .course .course-bottom table tr{
	width:100%;height:100%;font-size: 16px;color:#595757;
}
.vacation .course-box .course .course-bottom table th{
	text-align: center;line-height: 40px;border-top:1px solid #595757;border-left:1px solid #595757;
}
.vacation .course-box .course .course-bottom table tr td{
	text-align: center;line-height: 40px;border-top:1px solid #595757;border-left:1px solid #595757;
}
.vacation .course-box .course .course-bottom table tr td .links-zixun{
	width:115px;height:25px;background:#e7495b;font-size: 16px;color:#fff;text-align: center;line-height: 25px;display: block;text-decoration: none;margin-top:7px;margin-left:43px;
}
.vacation .course-box .course .course-bottom .table-img{
	width:100%;height:52px;text-align: center;overflow: hidden;
}
.vacation .course-box .course .course-bottom .table-img img{
	width:28px;height:31px;margin-top:10px;
}
/*课程介绍的结束*/
/*高分学员的开始*/
.vacation .score-box{
	height:auto;background: #fff;padding-bottom:10px;
}
.vacation .score-box .score{
	width:1200px;height:auto;margin:0 auto;
}
.vacation .score-box .score .score-top{
	width:100%;height:145px;text-align: center;overflow: hidden;
}
.vacation .score-box .score .score-top img{
	width:100%;height:100%;
}
.vacation .score-box .score .score-bottom{
	width:100%;height:auto;padding-top:15px;
}
.vacation .score-box .score .score-bottom a{
	width:184px;height:222px;float: left;margin-right:19px;margin-bottom:15px;
}
/*高分学员的结束*/
/*高端环境的开始*/
.vacation .environment-box{
	height:auto;background:#fff;padding-bottom:20px;overflow: hidden;
}
.vacation .environment-box .environment{
	width:1200px;height:auto;margin:0 auto;
}
.vacation .environment-box .environment .nvironment-top{
	width:100%;height:145px;overflow: hidden;text-align: center;
}
.vacation .environment-box .environment .environment-bottom{
	width:100%;height:auto;padding-top:20px;overflow: hidden;
}
.vacation .environment-box .environment .environment-bottom a{
	width:auto;height:auto;float:left;margin-right:3px;margin-bottom:5px;
}
.vacation .environment-box .environment .environment-bottom a img{
	max-height: 268px;
}
/*高端环境的结束*/
/*2016.3.1修改开始：增加类名campus的样式*/
.vacation .campus-box{
	height:auto;background:#fff;margin-bottom:25px;
}
.vacation .campus-box .campus{
	width:1200px;height:auto;margin:0 auto;
}
.vacation .campus-box .campus .campus-top{
	width:100%;height:145px;
}
.vacation .campus-box .campus .campus-top img{
	width:1200px;height:145px;
}
.vacation .campus-box .campus .campus-bottom{
	width:100%;height:auto;
}
.vacation .campus-box .campus .campus-bottom .bottom-list{
	width:1150px;height:auto;margin-left:50px;
}
.vacation .campus-box .campus .campus-bottom .bottom-list1{
	width:1150px;height:auto;border-bottom:1px solid #f2f2f2;margin-left:50px;
}
.vacation .campus-box .campus .campus-bottom .list-wrap{
	width:33.333%;height:auto;float:left;padding-top:45px;padding-bottom:30px;
}
.vacation .campus-box .campus .campus-bottom .list-wrap .list-left{
	width:50px;min-height:35px;*height:60px;float:left;font-size: 24px;color:#343434;margin-left:40px;margin-right:20px;
}
.vacation .campus-box .campus .campus-bottom .list-wrap .list-right{
	width:273px;height:auto;float:left;
}
.vacation .campus-box .campus .campus-bottom .list-wrap .list-right dt{
	width:100%;height:auto;font-size: 18px;color:#343434;margin-bottom:5px;
}
.vacation .campus-box .campus .campus-bottom .list-wrap .list-right dd{
	width:100%;height:auto;font-size: 14px;color:#585858;line-height: 25px;
}
/*2016.3.1修改结束：增加类名campus的样式*/
